#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident	"@(#)ncakmod.conf	1.4	01/10/04 SMI"
#
# NCA Kernel Module Configuration File
#

status=disabled
httpd_door_path=/var/run/nca_httpd_1.door
nca_active=disabled
